<!DOCTYPE html>
<html lang="en-US" prefix="og: https://ogp.me/ns#">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="https://gmpg.org/xfn/11">
<link rel="pingback" href="/xmlrpc.php">

<!-- 
Author: DavidCarbon
Author URI: https://davidcarbon.dev

Theme Name: Soapbox Race World Community

License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

Today 8/18/2019 Marks a new Era where the official site gets a new look
-->
	
<title>Discords - Soapbox Race World</title>

<!-- This site is optimized with the Yoast SEO Premium plugin v11.0 - https://yoast.com/wordpress/plugins/seo/ -->
<meta name="description" content="Need For Speed: World Online Comunity Discords! From Soapbox Race World to World Online PL. Join the online racing community today!"/>
<link rel="canonical" href="/discords/" />
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="article" />
<meta property="og:title" content="Discords - Soapbox Race World" />
<meta property="og:description" content="Need For Speed: World Online Comunity Discords! From Soapbox Race World to World Online PL. Join the online racing community today!" />
<meta property="og:url" content="/discords/" />
<meta property="og:site_name" content="Soapbox Race World" />
<meta property="og:image" content="https://i2-cdn.soapboxraceworld.ml/assets/images/SBRW512-Shadow-v2.png" />
<meta property="og:image:secure_url" content="https://i2-cdn.soapboxraceworld.ml/assets/images/SBRW512-Shadow-v2.png" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:description" content="Need For Speed: World Online Comunity Discords! From Soapbox Race World to World Online PL. Join the online racing community today!" />
<meta name="twitter:title" content="Discords - Soapbox Race World" />
<meta name="twitter:image" content="https://i2-cdn.soapboxraceworld.ml/assets/images/SBRW512-Shadow-v2.png" />
<script type='application/ld+json' class='yoast-schema-graph yoast-schema-graph--main'>{
    "@context": "https://schema.org",
    "@graph": [
        {
            "@type": "WebSite",
            "@id": "/#website",
            "url": "/",
            "name": "Soapbox Race World",
            "publisher": {
                "@id": "/#organization"
            },
            "potentialAction": {
                "@type": "SearchAction",
                "target": "/?s={search_term_string}",
                "query-input": "required name=search_term_string"
            }
        },
        {
            "@type": "WebPage",
            "@id": "/discords/#webpage",
            "url": "/discords/",
            "inLanguage": "en-US",
            "name": "Discords - Soapbox Race World",
            "isPartOf": {
                "@id": "/#website"
            },
            "datePublished": "2019-04-12T19:56:08+00:00",
            "dateModified": "2019-08-18T05:36:35+00:00",
            "description": "Need For Speed: World Online Comunity Discords! From Soapbox Race World to World Online PL. Join the online racing community today!"
        }
    ]
}</script>
<!-- / Yoast SEO Premium plugin. -->

<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Soapbox Race World &raquo; Feed" href="/feed/" />
<link rel="alternate" type="application/rss+xml" title="Soapbox Race World &raquo; Comments Feed" href="/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/svg\/","svgExt":".svg","source":{"concatemoji":"\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.2.2"}};
			!function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55357,56424,55356,57342,8205,55358,56605,8205,55357,56424,55356,57340],[55357,56424,55356,57342,8203,55358,56605,8203,55357,56424,55356,57340]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='bootstrap-css'  href='/wp-content/themes/soapbox/css/bootstrap/bootstrap.min.css?ver=1' type='text/css' media='all' />
<link rel='stylesheet' id='wp-block-library-css'  href='/wp-includes/css/dist/block-library/style.min.css?ver=5.2.2' type='text/css' media='all' />
<link rel='stylesheet' id='vidbg-frontend-style-css'  href='/wp-content/plugins/video-background/css/pushlabs-vidbg.css?ver=2.7.1' type='text/css' media='all' />
<link rel='stylesheet' id='soapbox-style-css'  href='/wp-content/themes/soapbox/style.css?ver=5.2.2' type='text/css' media='all' />
<style id='soapbox-style-inline-css' type='text/css'>
.site-header {position: fixed;}
.woocommerce .woocommerce-message:before,.woocommerce #payment #place_order,.woocommerce-page #payment #place_order,.woocommerce .cart .button, .woocommerce .cart input.button,.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,.woocommerce #review_form #respond .form-submit input,.woocommerce a.button,.woocommerce div.product form.cart .button,.woocommerce .star-rating,.page-header .page-title .fa,.site-footer a:hover,.footer-info a:hover,.footer-widgets a:hover,.testimonial-title a:hover,.employee-title a:hover,.fact .fa,.service-title a:hover,.widget-area .widget a:hover,.entry-meta a:hover,.entry-footer a:hover,.entry-title a:hover,.comment-navigation a:hover,.posts-navigation a:hover,.post-navigation a:hover,.main-navigation a:hover,.main-navigation li.focus > a,a,a:hover,button,.button,input[type="button"],input[type="reset"],input[type="submit"] { color:#dd3333}
.social-menu-widget a,.woocommerce span.onsale,.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover,.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover,.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,.woocommerce #review_form #respond .form-submit input:hover,.woocommerce div.product form.cart .button:hover,.woocommerce a.button:hover,.preloader-inner ul li,.progress-animate,button:hover,.button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover { background-color:#dd3333}
.woocommerce .woocommerce-message,.woocommerce #payment #place_order,.woocommerce-page #payment #place_order,.woocommerce .cart .button, .woocommerce .cart input.button,.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,.woocommerce #review_form #respond .form-submit input,.woocommerce a.button,.woocommerce div.product form.cart .button,.main-navigation li a::after,.main-navigation li a::before,button,.button,input[type="button"],input[type="reset"],input[type="submit"] { border-color:#dd3333}
.site-title a,.site-title a:hover { color:#ffffff}
.site-description { color:#bcbcbc}
.site-header,.site-header.header-scrolled { background-color:rgba(32,37,41,0.9)}
@media only screen and (max-width: 1024px) { .site-header.has-header,.site-header.has-video,.site-header.has-single,.site-header.has-shortcode { background-color:rgba(32,37,41,0.9)} }
body, .widget-area .widget, .widget-area .widget a { color:#000000}
.footer-widgets, .site-footer, .footer-info { background-color:#202529}
body {font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, h6, .fact .fact-number, .fact .fact-name, .site-title {font-family: 'Josefin Sans', sans-serif;}
.site-title { font-size:36px; }
.site-description { font-size:14px; }
h1 { font-size:36px; }
h2 { font-size:30px; }
h3 { font-size:24px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
body { font-size:14px; }

</style>
<link rel='stylesheet' id='soapbox-body-fonts-css'  href='//fonts.googleapis.com/css?family=Open+Sans%3A300%2C300italic%2C600%2C600italic&#038;ver=5.2.2' type='text/css' media='all' />
<link rel='stylesheet' id='soapbox-headings-fonts-css'  href='//fonts.googleapis.com/css?family=Josefin+Sans%3A300italic%2C300&#038;ver=5.2.2' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-css'  href='/wp-content/plugins/elementor/assets/lib/font-awesome/css/font-awesome.min.css?ver=4.7.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-css'  href='/wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min.css?ver=5.3.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-animations-css'  href='/wp-content/plugins/elementor/assets/lib/animations/animations.min.css?ver=2.6.8' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-frontend-css'  href='/wp-content/plugins/elementor/assets/css/frontend.min.css?ver=2.6.8' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-pro-css'  href='/wp-content/plugins/elementor-pro/assets/css/frontend.min.css?ver=2.5.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-global-css'  href='/wp-content/uploads/elementor/css/global.css?ver=1566086344' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-128-css'  href='/wp-content/uploads/elementor/css/post-128.css?ver=1566107479' type='text/css' media='all' />
<link rel='stylesheet' id='google-fonts-1-css'  href='https://fonts.googleapis.com/css?family=Roboto%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRoboto+Slab%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&#038;ver=5.2.2' type='text/css' media='all' />
<script type='text/javascript' src='/wp-includes/js/jquery/jquery.js?ver=1.12.4-wp'></script>
<script type='text/javascript' src='/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript' src='/wp-content/plugins/the-preloader/js/preloader-script.js'></script>
<link rel='https://api.w.org/' href='/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.2.2" />
<link rel='shortlink' href='/?p=128' />
<link rel="alternate" type="application/json+oembed" href="/wp-json/oembed/1.0/embed?url=http%3A%2F%2F%2Fdiscords%2F" />
<link rel="alternate" type="text/xml+oembed" href="/wp-json/oembed/1.0/embed?url=http%3A%2F%2F%2Fdiscords%2F&#038;format=xml" />
      <style type="text/css">
      #wptime-plugin-preloader{
        position: fixed;
        top: 0;
         left: 0;
         right: 0;
         bottom: 0;
        background:url(https://i2-cdn.soapboxraceworld.ml/assets/images/splash.gif) no-repeat #030303 50%;
        -moz-background-size:px px;
        -o-background-size:px px;
        -webkit-background-size:px px;
        background-size:px px;
        z-index: 99998;
        width:100%;
        height:100%;
      }
    </style>

    <noscript>
        <style type="text/css">
            #wptime-plugin-preloader{
              display:none !important;
            }
        </style>
    </noscript>
    <style type="text/css" id="custom-background-css">
body.custom-background { background-color: #202529; background-image: url("https://i3-cdn.soapboxraceworld.ml/assets/images/NFSW127-web.jpg"); background-position: center center; background-size: cover; background-repeat: no-repeat; background-attachment: fixed; }
</style>
	<link rel="icon" href="/wp-content/uploads/2019/08/cropped-retouched2-32x32.png" sizes="32x32" />
<link rel="icon" href="/wp-content/uploads/2019/08/cropped-retouched2-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon-precomposed" href="/wp-content/uploads/2019/08/cropped-retouched2-180x180.png" />
<meta name="msapplication-TileImage" content="/wp-content/uploads/2019/08/cropped-retouched2-270x270.png" />
</head>

<body class="page-template page-template-page-templates page-template-page_fullwidth page-template-page-templatespage_fullwidth-php page page-id-128 custom-background wp-custom-logo elementor-default elementor-page elementor-page-128">
<div id="wptime-plugin-preloader"></div>

<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content">Skip to content</a>

	<header id="masthead" class="site-header" role="banner">
		<div class="container">
			<div class="site-branding col-md-4 col-sm-6 col-xs-12">
				<a href="/" class="custom-logo-link" rel="home"><img width="200" height="59" src="/wp-content/uploads/2019/08/cropped-SBRW-Logo.png" class="custom-logo" alt="Soapbox Race World" srcset="/wp-content/uploads/2019/08/cropped-SBRW-Logo.png 200w, /wp-content/uploads/2019/08/cropped-SBRW-Logo-100x30.png 100w" sizes="(max-width: 200px) 100vw, 200px" /></a>			</div>
			<div class="btn-menu col-md-8 col-sm-6 col-xs-12"><i class="fa fa-navicon"></i></div>
			<nav id="mainnav" class="main-navigation col-md-8 col-sm-6 col-xs-12" role="navigation">
				<div class="menu-main-menu-container"><ul id="primary-menu" class="menu"><li id="menu-item-76" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-76"><a href="/">Home</a></li>
<li id="menu-item-15" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15"><a href="/download">Download</a></li>
<li id="menu-item-297" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-ancestor current-menu-parent menu-item-has-children menu-item-297"><a href="#">Community</a>
<ul class="sub-menu">
	<li id="menu-item-7" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item menu-item-7"><a href="/discords" aria-current="page">Discords</a></li>
	<li id="menu-item-84" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-84"><a href="/server-sites/">Server Sites</a></li>
</ul>
</li>
<li id="menu-item-8" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-8"><a href="/how-to-play">How to Play</a></li>
<li id="menu-item-9" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9"><a href="/faq">FAQ</a></li>
<li id="menu-item-10" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-10"><a href="/docs">Docs</a>
<ul class="sub-menu">
	<li id="menu-item-11" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-11"><a href="/docs/cdn/">CDN Selection</a></li>
	<li id="menu-item-317" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-317"><a href="/docs/error-codes">Error Codes</a></li>
	<li id="menu-item-12" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-12"><a href="/docs/hosting-a-cdn">Hosting a CDN</a></li>
	<li id="menu-item-13" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-13"><a href="/docs/interfaces">Interface Images</a></li>
</ul>
</li>
<li id="menu-item-82" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-82"><a href="/resources">Resources</a>
<ul class="sub-menu">
	<li id="menu-item-83" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-83"><a href="/resources/kings-of-each-class/">Kings of Each Class</a></li>
	<li id="menu-item-385" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-385"><a target="_blank" rel="noopener noreferrer" href="https://docs.google.com/spreadsheets/d/1TUzMi2UFP6f1WNBXAzswYhBI_F_5LS6gHKcZLyUwVyE/edit#gid=0">Top Speed Spreadsheet</a></li>
</ul>
</li>
</ul></div>			</nav><!-- #site-navigation -->
		</div>
	</header><!-- #masthead -->

			<div class="header-clone"></div>
		

				
	
	<div id="content" class="site-content">
		<div class="container">


	<div id="primary" class="content-area fullwidth">
		<main id="main" class="site-main" role="main">

			
				
<article id="post-128" class="post-128 page type-page status-publish hentry clearfix">
	<header class="entry-header">
		<h1 class="entry-title">Discords</h1>	</header><!-- .entry-header -->

		

	<div class="entry-content">
				<div data-elementor-type="post" data-elementor-id="128" class="elementor elementor-128" data-elementor-settings="[]">
			<div class="elementor-inner">
				<div class="elementor-section-wrap">
							<section class="elementor-element elementor-element-af2c43d elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="af2c43d" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
				<div class="elementor-row">
				<div class="elementor-element elementor-element-0d62472 elementor-column elementor-col-100 elementor-top-column" data-id="0d62472" data-element_type="column">
			<div class="elementor-column-wrap  elementor-element-populated">
					<div class="elementor-widget-wrap">
				<div class="elementor-element elementor-element-4d7719f elementor-widget elementor-widget-image" data-id="4d7719f" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img src="https://i2-cdn.soapboxraceworld.ml/assets/images/SBRW512-Shadow-v2.png" title="" alt="" />											</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-fe61b8e elementor-widget elementor-widget-spacer" data-id="fe61b8e" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
						</div>
			</div>
		</div>
						</div>
			</div>
		</section>
				<section class="elementor-element elementor-element-e1c0f65 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="e1c0f65" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
				<div class="elementor-row">
				<div class="elementor-element elementor-element-6470c54 elementor-column elementor-col-25 elementor-top-column" data-id="6470c54" data-element_type="column">
			<div class="elementor-column-wrap  elementor-element-populated">
					<div class="elementor-widget-wrap">
				<div class="elementor-element elementor-element-2b008f6 elementor-hidden-phone elementor-widget elementor-widget-image" data-id="2b008f6" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="640" height="640" src="https://cdn.discordapp.com/icons/359079084384583680/4d39b90724acb2ef228cabd79cd20119.png?size=1024" class="attachment-large size-large" alt="" />											</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-530dd4c elementor-widget elementor-widget-text-editor" data-id="530dd4c" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><div class="elementor-element elementor-element-9937fd6 elementor-widget elementor-widget-text-editor" data-id="9937fd6" data-element_type="text-editor.default"><div class="elementor-widget-container"><div class="elementor-text-editor elementor-clearfix"><h3 style="text-align: center;"><strong>World Online PL</strong></h3></div></div></div></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-970b3b8 elementor-align-center elementor-widget elementor-widget-button" data-id="970b3b8" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://discord.gg/53qaeex" class="elementor-button-link elementor-button elementor-size-sm" target="_blank" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">Join</span>
		</span>
					</a>
		</div>
				</div>
				</div>
						</div>
			</div>
		</div>
				<div class="elementor-element elementor-element-579c49c elementor-column elementor-col-25 elementor-top-column" data-id="579c49c" data-element_type="column">
			<div class="elementor-column-wrap  elementor-element-populated">
					<div class="elementor-widget-wrap">
				<div class="elementor-element elementor-element-de6c8a2 elementor-hidden-phone elementor-widget elementor-widget-image" data-id="de6c8a2" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="400" height="400" src="https://i.imgur.com/JcsH1rV.gif" class="attachment-large size-large" alt="" />											</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-15a7d15 elementor-widget elementor-widget-text-editor" data-id="15a7d15" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><div class="elementor-element elementor-element-9937fd6 elementor-widget elementor-widget-text-editor" data-id="9937fd6" data-element_type="text-editor.default"><div class="elementor-widget-container"><div class="elementor-text-editor elementor-clearfix"><h3 style="text-align: center;"><strong>APEX <br /></strong></h3></div></div></div></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-6ab0e77 elementor-align-center elementor-widget elementor-widget-button" data-id="6ab0e77" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://discord.gg/nCjgM9h" class="elementor-button-link elementor-button elementor-size-sm" target="_blank" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">Join</span>
		</span>
					</a>
		</div>
				</div>
				</div>
						</div>
			</div>
		</div>
				<div class="elementor-element elementor-element-6e1305f elementor-column elementor-col-25 elementor-top-column" data-id="6e1305f" data-element_type="column">
			<div class="elementor-column-wrap  elementor-element-populated">
					<div class="elementor-widget-wrap">
				<div class="elementor-element elementor-element-1402c38 elementor-hidden-phone elementor-widget elementor-widget-image" data-id="1402c38" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="640" height="640" src="https://cdn.discordapp.com/icons/324873082781302784/e87f18b706bd0e126076b809422c1e0c.png?size=1024" class="attachment-large size-large" alt="" />											</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-2f6056a elementor-widget elementor-widget-text-editor" data-id="2f6056a" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><div class="elementor-element elementor-element-9937fd6 elementor-widget elementor-widget-text-editor" data-id="9937fd6" data-element_type="text-editor.default"><div class="elementor-widget-container"><div class="elementor-text-editor elementor-clearfix"><div class="elementor-element elementor-element-56659ef elementor-widget elementor-widget-text-editor" data-id="56659ef" data-element_type="text-editor.default"><div class="elementor-widget-container"><div class="elementor-text-editor elementor-clearfix"><h3 style="text-align: center;"><strong>World Evolved V2</strong></h3></div></div></div></div></div></div></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-a22cbb8 elementor-align-center elementor-widget elementor-widget-button" data-id="a22cbb8" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://discord.gg/8cwZZqg" class="elementor-button-link elementor-button elementor-size-sm" target="_blank" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">Join</span>
		</span>
					</a>
		</div>
				</div>
				</div>
						</div>
			</div>
		</div>
				<div class="elementor-element elementor-element-5cc0863 elementor-column elementor-col-25 elementor-top-column" data-id="5cc0863" data-element_type="column">
			<div class="elementor-column-wrap  elementor-element-populated">
					<div class="elementor-widget-wrap">
				<div class="elementor-element elementor-element-1073085 elementor-hidden-phone elementor-widget elementor-widget-image" data-id="1073085" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="512" height="512" src="https://cdn.discordapp.com/icons/448549573326012426/409c4f1339f4251f0385aa68f8a2604d.png?size=1024" class="attachment-large size-large" alt="" />											</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-a0a21d3 elementor-widget elementor-widget-text-editor" data-id="a0a21d3" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><div class="elementor-element elementor-element-9937fd6 elementor-widget elementor-widget-text-editor" data-id="9937fd6" data-element_type="text-editor.default"><div class="elementor-widget-container"><div class="elementor-text-editor elementor-clearfix"><div class="elementor-element elementor-element-56659ef elementor-widget elementor-widget-text-editor" data-id="56659ef" data-element_type="text-editor.default"><div class="elementor-widget-container"><div class="elementor-text-editor elementor-clearfix"><h3 style="text-align: center;"><strong>HUE Racers</strong></h3></div></div></div></div></div></div></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-d5e9258 elementor-align-center elementor-widget elementor-widget-button" data-id="d5e9258" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://discord.gg/Cw4wnnt" class="elementor-button-link elementor-button elementor-size-sm" target="_blank" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">Join</span>
		</span>
					</a>
		</div>
				</div>
				</div>
						</div>
			</div>
		</div>
						</div>
			</div>
		</section>
				<section class="elementor-element elementor-element-d8495af elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="d8495af" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
				<div class="elementor-row">
				<div class="elementor-element elementor-element-1b6e43b elementor-column elementor-col-33 elementor-top-column" data-id="1b6e43b" data-element_type="column">
			<div class="elementor-column-wrap  elementor-element-populated">
					<div class="elementor-widget-wrap">
				<div class="elementor-element elementor-element-bf2f2e6 elementor-hidden-phone elementor-widget elementor-widget-image" data-id="bf2f2e6" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="640" height="640" src="https://cdn.discordapp.com/icons/417859837888692235/28654f8244cd2f67f43d8c2224b73299.png?size=1024" class="attachment-large size-large" alt="" />											</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-cd86c4f elementor-widget elementor-widget-text-editor" data-id="cd86c4f" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><div class="elementor-element elementor-element-9937fd6 elementor-widget elementor-widget-text-editor" data-id="9937fd6" data-element_type="text-editor.default"><div class="elementor-widget-container"><div class="elementor-text-editor elementor-clearfix"><h3 style="text-align: center;"><strong>The World Is Ours</strong></h3></div></div></div></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-476314c elementor-align-center elementor-widget elementor-widget-button" data-id="476314c" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://discord.gg/2D5EZDJ" class="elementor-button-link elementor-button elementor-size-sm" target="_blank" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">Join</span>
		</span>
					</a>
		</div>
				</div>
				</div>
						</div>
			</div>
		</div>
				<div class="elementor-element elementor-element-b86b045 elementor-column elementor-col-33 elementor-top-column" data-id="b86b045" data-element_type="column">
			<div class="elementor-column-wrap  elementor-element-populated">
					<div class="elementor-widget-wrap">
				<div class="elementor-element elementor-element-8fd8b9e elementor-hidden-phone elementor-widget elementor-widget-image" data-id="8fd8b9e" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="640" height="640" src="https://cdn.discordapp.com/icons/441259702454845450/162eea86dbace78ceda12bd92a0d2ea7.png?size=1024" class="attachment-large size-large" alt="" />											</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-7e4d846 elementor-widget elementor-widget-text-editor" data-id="7e4d846" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><div class="elementor-element elementor-element-9937fd6 elementor-widget elementor-widget-text-editor" data-id="9937fd6" data-element_type="text-editor.default"><div class="elementor-widget-container"><div class="elementor-text-editor elementor-clearfix"><div class="elementor-element elementor-element-e9be1d9 elementor-widget elementor-widget-text-editor" data-id="e9be1d9" data-element_type="text-editor.default"><div class="elementor-widget-container"><div class="elementor-text-editor elementor-clearfix"><h3 style="text-align: center;"><strong>NightRiderz<br /></strong></h3></div></div></div></div></div></div></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-886aba5 elementor-align-center elementor-widget elementor-widget-button" data-id="886aba5" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://discord.gg/aJ8VxP5" class="elementor-button-link elementor-button elementor-size-sm" target="_blank" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">Join</span>
		</span>
					</a>
		</div>
				</div>
				</div>
						</div>
			</div>
		</div>
				<div class="elementor-element elementor-element-0576775 elementor-column elementor-col-33 elementor-top-column" data-id="0576775" data-element_type="column">
			<div class="elementor-column-wrap  elementor-element-populated">
					<div class="elementor-widget-wrap">
				<div class="elementor-element elementor-element-66a073a elementor-hidden-phone elementor-widget elementor-widget-image" data-id="66a073a" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="480" height="480" src="https://cdn.discordapp.com/icons/311140210018615310/da29da13ad842419718122110ecd9d6e.png?size=1024" class="attachment-large size-large" alt="" />											</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-b4ab4c0 elementor-widget elementor-widget-text-editor" data-id="b4ab4c0" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><div class="elementor-element elementor-element-9937fd6 elementor-widget elementor-widget-text-editor" data-id="9937fd6" data-element_type="text-editor.default"><div class="elementor-widget-container"><div class="elementor-text-editor elementor-clearfix"><h3 style="text-align: center;"><strong>Soapbox Race World</strong></h3></div></div></div></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-07cc77c elementor-align-center elementor-widget elementor-widget-button" data-id="07cc77c" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://discord.gg/cJzQqsT" class="elementor-button-link elementor-button elementor-size-sm" target="_blank" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">Join</span>
		</span>
					</a>
		</div>
				</div>
				</div>
						</div>
			</div>
		</div>
						</div>
			</div>
		</section>
						</div>
			</div>
		</div>
			</div><!-- .entry-content -->

	<footer class="entry-footer">
			</footer><!-- .entry-footer -->
</article><!-- #post-## -->

				
			

		</main><!-- #main -->
	</div><!-- #primary -->


		</div>
	</div><!-- #content -->

	<div class="footer-wrapper">
				
				
		<footer id="colophon" class="site-footer" role="contentinfo">	
			<div class="site-info container">
				<nav id="footernav" class="footer-navigation" role="navigation">
					<div class="menu-footer-menu-container"><ul id="footer-menu" class="menu"><li id="menu-item-77" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-77"><a target="_blank" rel="noopener noreferrer" href="https://www.youtube.com/channel/UCBb14K408wOASTZ3hN0Ni-Q/videos">YouTube</a></li>
<li id="menu-item-78" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-78"><a target="_blank" rel="noopener noreferrer" href="https://www.reddit.com/r/SoapBoxRaceWorld/">Reddit</a></li>
<li id="menu-item-79" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-79"><a target="_blank" rel="noopener noreferrer" href="https://www.facebook.com/SoapBoxRaceWorld/">Facebook</a></li>
<li id="menu-item-80" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-80"><a target="_blank" rel="noopener noreferrer" href="https://github.com/SoapboxRaceWorld">GitHub</a></li>
<li id="menu-item-85" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-85"><a target="_blank" rel="noopener noreferrer" href="https://classic.soapboxraceworld.ml/">Classic Site</a></li>
</ul></div>				</nav><!-- #site-navigation -->
				<div class="site-copyright">
					<a href="/">🕹️ Soapbox Race World</a>				</div>
			</div><!-- .site-info -->
		</footer><!-- #colophon -->
	</div>

</div><!-- #page -->

<script type='text/javascript' src='/wp-content/themes/soapbox/js/main.js?ver=5.2.2'></script>
<script type='text/javascript' src='/wp-content/themes/soapbox/js/scripts.min.js?ver=5.2.2'></script>
<!--[if lt IE 9]>
<script type='text/javascript' src='/wp-content/themes/soapbox/js/html5shiv.js?ver=5.2.2'></script>
<![endif]-->
<script type='text/javascript' src='/wp-includes/js/wp-embed.min.js?ver=5.2.2'></script>
<script type='text/javascript' src='/wp-content/plugins/elementor/assets/js/frontend-modules.min.js?ver=2.6.8'></script>
<script type='text/javascript' src='/wp-content/plugins/elementor-pro/assets/lib/sticky/jquery.sticky.min.js?ver=2.5.3'></script>
<script type='text/javascript'>
var ElementorProFrontendConfig = {"ajaxurl":"\/wp-admin\/admin-ajax.php","nonce":"67b3b58e01","shareButtonsNetworks":{"facebook":{"title":"Facebook","has_counter":true},"twitter":{"title":"Twitter"},"google":{"title":"Google+","has_counter":true},"linkedin":{"title":"LinkedIn","has_counter":true},"pinterest":{"title":"Pinterest","has_counter":true},"reddit":{"title":"Reddit","has_counter":true},"vk":{"title":"VK","has_counter":true},"odnoklassniki":{"title":"OK","has_counter":true},"tumblr":{"title":"Tumblr"},"delicious":{"title":"Delicious"},"digg":{"title":"Digg"},"skype":{"title":"Skype"},"stumbleupon":{"title":"StumbleUpon","has_counter":true},"telegram":{"title":"Telegram"},"pocket":{"title":"Pocket","has_counter":true},"xing":{"title":"XING","has_counter":true},"whatsapp":{"title":"WhatsApp"},"email":{"title":"Email"},"print":{"title":"Print"}},"facebook_sdk":{"lang":"en_US","app_id":""}};
</script>
<script type='text/javascript' src='/wp-content/plugins/elementor-pro/assets/js/frontend.min.js?ver=2.5.3'></script>
<script type='text/javascript' src='/wp-includes/js/jquery/ui/position.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='/wp-content/plugins/elementor/assets/lib/dialog/dialog.min.js?ver=4.7.3'></script>
<script type='text/javascript' src='/wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min.js?ver=4.0.2'></script>
<script type='text/javascript' src='/wp-content/plugins/elementor/assets/lib/swiper/swiper.min.js?ver=4.4.6'></script>
<script type='text/javascript'>
var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"version":"2.6.8","urls":{"assets":"\/wp-content\/plugins\/elementor\/assets\/"},"settings":{"page":[],"general":{"elementor_global_image_lightbox":"yes","elementor_enable_lightbox_in_editor":"yes"}},"post":{"id":128,"title":"Discords","excerpt":""}};
</script>
<script type='text/javascript' src='/wp-content/plugins/elementor/assets/js/frontend.min.js?ver=2.6.8'></script>

</body>
</html>

